﻿.banners{
	overflow:hidden;
	margin-top:45px;
}
.banners li{
	float:left;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:60px;
}


@media screen and (max-width:480px){
	.banners{
		margin-top:0;
	}
	.banners li{
		width:50%;
		height:auto;
		margin-left:0;
		margin-right:0;
		margin-bottom:0;
		padding:10px;
		padding-top:0;
		box-sizing:border-box;
	}
	.banners li a,.banners li img{
		width:100%;
		height:auto;
		dipslay:block;
		
	}
}